@charset "utf-8";
/* CSS Document */

body{background:#fff;
	 padding:0px;
	 margin:0px;
	 font:normal 14px/19px Arial, Helvetica, sans-serif;}
	 
h1, h2, h3, h4, h5, h6, p , div, img, form, ul, li{padding:0; margin:0;}


.clear{font-size:0;
		line-height:0;
		clear:both;}
		 
.fltleft
{
	float:left;
}

.fltright
{
	float:right;
		 
}
/*****************banner************************/
.banner_outer{width:100%; position:relative;}
.banner{width:100%;
		position:relative;}

.bannerIn{width:100%;
		  
		  background-size:cover;
		  position:relative;}
		  

.banner {position: relative; list-style: none; overflow: hidden; width: 100%; height:auto; padding: 0; margin: 0;}
.banner li { -webkit-backface-visibility: hidden; position: absolute; display: none;  width: 100%; left: 0; top: 0;}
.banner li:first-child {position: relative; display: block; float: left;}
.banner img {display: block; height: auto; width: 100%; border: 0;}
.rslides_tabs {position:absolute; left:50%; bottom:20px; z-index:9; list-style-type:none; padding:0; width:156px;height:16px; margin-left:-78px;}
.rslides_tabs li{width:16px; height:16px; display:block; float:left; margin:0 5px;}	
.rslides_tabs li a{display:block; width:16px; height:16px; background:url(../image/bttn1.png) no-repeat 0 0; text-indent:-200000px;} 
.rslides_tabs li.rslides_here a{background:url(../image/bttn.png) no-repeat 0 0;}
/*******************brand-star****************************/

.brand{width:100%; padding-top:35px;}
		 
.brand h3{font:normal 18px/24px Arial, Helvetica, sans-serif;
		color:#00aeef;
		position:relative;
		text-align:center;
		text-transform:uppercase;
		background:url(../image/line2.png) no-repeat center center;
		}
		
			
/******************brands-pic**********************/
.area{width:1002px;  margin:0 auto;  padding:20px 0 0 0;}
	  
.box{background:url(../image/img_border.png) no-repeat 0 0;
	 width:168px;
	 height:168px;
	 padding:3px 13px 13px 3px;
	 display:block;
	 }
	 
.box img{display:block;}

.outer{width:184px;
		margin:0 20px 0 0;}
.outer.nomar{margin-right:0;}
	 
.area h4{font:normal 18px/20px Arial, Helvetica, sans-serif;
		color:#58585a;
		padding:17px 0 0 5px;
		text-align:left;
		text-transform:uppercase;}
		
.area p{font:normal 11px/16px Arial, Helvetica, sans-serif;
		color:#6e6e6e;
		padding:6px 10px 0 5px;
		text-align:justify;}
		
.area p a{font:normal 12px/12px Arial, Helvetica, sans-serif;
			  color:#40c2f3;
			  padding:5px 0 0 0;
			  text-align:left;
			  text-transform:uppercase;
			  text-decoration:none;}
			  
.area p a:hover{color:#0078a5;}

.area2 p a{font:normal 9px/10px Arial, Helvetica, sans-serif;
			  color:red;
			  padding:0 0 0 0;
			  text-align:left;
			  text-transform:uppercase;
			  text-decoration:none;}
			  
.area2 p a:hover{color:#0078a5;}

/***************************footer***************************/

.footer_line{background:url(../image/footer_line.jpg) 0 0 repeat-x;
			 width:100%;
			 margin:40px 0 0 0;
			 padding-bottom:20px;}
			 
.copyri8{font:normal 12px/17px Arial, Helvetica, sans-serif;
		 color:#58585a;
		 padding:24px 0 0 30px;}
		 

.nav{width:238px;
	 padding:24px 0 0 0;}

.nav ul{list-style:none;
		padding:0;
		margin:0;}
		
.nav ul li{float:left;}

.nav ul li a{font:normal 12px/17px Arial, Helvetica, sans-serif;
			 color:#58585a;
			 text-decoration:none;
			 padding:0 24px;}
			
